langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - ebootstrap
id: breadcrumbs
theme: ebootstrap
region: header
weight: -3
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: visible
visibility: {  }
